* { transition: all .2s ease 0s; }

/* Background images  */
.closed#y:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/2017-2-23-StudentsBridgewater.jpg);
    height: 600px;
    -webkit-filter: brightness(60%);
    -moz-filter: brightness(60%);
    -o-filter: brightness(60%);
    -ms-filter: brightness(60%);
    filter: brightness(60%);
}


.closed#b:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/Westfieldscience_lab.JPG);
    height: 600px; 
    -webkit-filter: brightness(60%);
    -moz-filter: brightness(60%);
    -o-filter: brightness(60%);
    -ms-filter: brightness(60%);
    filter: brightness(60%);
}


.closed#g:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/Roxbury%20Commencement.jpg);
    height: 600px; 
    -webkit-filter: brightness(60%);
    -moz-filter: brightness(60%);
    -o-filter: brightness(60%);
    -ms-filter: brightness(60%);
    filter: brightness(60%);
}


/* Main layout */


.vertaccordion {
  list-style: none;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: stretch;
  overflow: hidden;
}

/* Articles */

.closed {
  width: 33.333333333%;
  height: 600px;
  color: #fff;
  box-sizing: border-box;
  position: relative;
  transition: all .7s;
}


.closed:hover {
  flex: auto;
  overflow: hidden;
  width: 90%;
  transition: all .7s;
}


.open {
  display: none
}

.closed:hover > .open {
   display: block;
   text-align: left;
   max-width: 70%;
   overflow-y:auto;
   margin: 30px;
   padding-top:280px;
   transition: all .7s;
}


.closed h1 {
  padding: 300px 20px 235px 30px;
  text-align:left;
  font-size:2.5em;
  color:#fff;
  font-family:'Nunito', sans-serif;
  font-weight:400;
}

.closed:hover > h1 {
  display:none;
}


.open h2 {
	font-family:'Nunito', sans-serif;
	font-weight:400;
}

.statement {
    position: absolute;
    top: 250px;
    width: 100%;
    height:auto;
    text-align: center;
    vertical-align:middle;
}

.statement h4 {
	margin-left:30px;
	text-align:left;
	color: #ffc72c;
	font-weight:400;
	text-transform:uppercase;
	font-family:'Roboto Condensed', sans-serif;
}

/*PHONE/TABLET VIEW*/

@media (max-width: 900px) {
  .closed#y:before { 
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/2017-2-23-StudentsBridgewater.jpg);
    width:100%;
    height: 150px;
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    filter: brightness(50%);
}


.closed#b:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/Westfieldscience_lab.JPG);
	
    width:100%;
    height: 150px;
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    filter: brightness(50%);
}

.closed#g:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    margin: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.mass.edu/about/images/College%20Bound%20Dorchester.jpg);
    width:100%;
    height: 150px; 
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    filter: brightness(50%);
}

.vertaccordion {
	list-style: none;
	position: relative;
	flex-direction: column;
	align-items: stretch;
	overflow: hidden;
	width:100%;
}

.closed {
	width:100%;
	height: 150px;
}

.closed h1 {
  padding: 20px;
  vertical-align:middle;
  text-align:left;
  font-size:2em;
  color:#fff;
  font-family:'Nunito', sans-serif;
  font-weight:300;
}

.open {
	display:none
}
	
.closed:hover > h1 {
  display:contents;
  padding: 80px 20px;
  text-align:left;
  font-size:2.5em;
  color:#fff;
  font-family:'Nunito', sans-serif;
  font-weight:300;
}

.statement {
    display:none;
}

}


/* Side Navigation
==============================================*/

ul.side {
  list-style-type: none;
  font-size: 1em;
  line-height: 1.5em;
  margin: 0px;

}

ul.side a {
  color:#000
}

ul.side a:hover {
  color:#009cde;
  font-weight: 700;
}

ul.side span.active {
	font-weight:700;
	color:#009cde
}

ul.side#button {
  float:right;
  margin-bottom: 10px;
}

ul.side#button li a {
  background-color:#00205b;
  padding: 5px;
  color:#ffffff;
  font-weight: 700;

}


ul.side#button li a:hover {
  background-color:#ffc72c;
  padding: 5px;
  color:#00205b;
  font-weight: 700;
}



/*#gearup ul.side li a:hover {
  color:#cccc66;
}

body#osfa ul.side li a:hover {
  color:#abc857;
}

body#stemnexus ul.side li a:hover {
  color:#8cc63f;
}*/

ul.side li.sectionHeader {
  background-color:#ffc72c;
  padding: 2px 15px;
  color:#00205b;
  font-weight: 700;
  margin-left:-15px
}

body#stemnexus ul.side li.sectionHeader {
  background-color:#8cc63f;
}

ul.side li.image a:hover {
  background-color:#fff;
}

ul.side li ul {
  font-size:0.9em;  
  margin-left: 15px;
  list-style-type: none;
  line-height:1.5em;
}


div#rightsidenav {
    border-top: 2px solid #00205b;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-left: 28px;
}

div#rightsidenav a {
	text-decoration: none;
	color:#000
}

div#rightsidenav a:hover {
  color:#009cde;
  font-weight: 700;
}

div#rightsidenav h5 {
	text-transform:  uppercase;
    font-family: 'Nunito', sans-serif;
}

div#stickysidenav {
    /* border-top: 2px solid #00205b; */
    padding-left: 10px;
    padding-bottom: 10px;
    margin-left: 28px;
    position: absolute;
    right: -250px;
    width: 20%;
}


div#stickysidenav a {
	text-decoration: none;
}

div#stickysidenav h5 {
	text-transform:  uppercase;
	font-family: 'Nunito', sans-serif;
	border-top: 2px solid #00205b;
	padding-top: 10px;
}


@media only screen and (max-width: 1300px) {
div#stickysidenav {
    /* border-top: 2px solid #00205b; */
    padding-left: 10px;
    padding-bottom: 10px;
    margin-left: 28px;
    position: absolute;
    right: 0;
    width: 20%;
}
}

@media only screen and (max-width: 770px) {
div#stickysidenav {
    display:none;
}
}

/* Top Navigation
==============================================*/

body#new  img#logo, body#datacenter img#logo, body#osfa img#logo {
    width: 45%;
    margin-left: 15px;
    /* margin-top: 10px; */
    margin-bottom: 6px;
    max-width: 750px;
}


@media only screen and (max-width: 1500px) {
body#new img#logo, body#osfa img#logo {
	margin-bottom: 50px;
	width: 60%;
}

body#new div#mainnav nav, body#osfa div#mainnav nav {
    left: 25px;
}

}


.menuicon {
    float:right;
    border: none;
    color: #fff;
    padding: 14px 0px 0px 0px;
    font-size: 16px;
    cursor: pointer;
    margin-right:20px;
    margin-top:12px;
    outline: none;
}

.menuicon:hover {
    color: #ffc72c;
    background-color: #00205b;
	outline: none;
	border:none;
}


/*======search button======*/


.search {
  display:flex;
  float:right;
}
.searchbox {
	display:none;
	padding-top: 20px;
}

#datacenter .search {
	margin-right: 20px;
}

/*======events nav======*/
.eventsnav {
  display:flex;
  float:right;  
  margin-right: 20px;

}

div.events{
    width: 200px;
    background-color: #fff;
    position: absolute;
    right: 65px;
    top: 30%;
    z-index: 300;
    padding: 0px 10px;
}

.events a {
    color:white;
    text-decoration:none;
}


/*======tools nav======*/

.tools {
    font-family: Roboto Condensed, sans-serif;
    font-size: 0.95em;
    color:#ffc72c;
    text-align:right;
    padding-top: 26px;
	padding-right: 15px;
}

.tools a {
    color:white;
    text-decoration:none;
}

.tools a:hover {
    color:#ffc72c;
    text-decoration:none;
}

.toolsnav {
 display:flex;
  float:right; 
}




/*main nav

.mainnavbox {
	position: absolute;
	z-index: 35;
	right: 35px;
	background-color: #ffc72c;
	width: 300px;
	display:none;
}


.mainnavbox ul {
	list-style: none;
	color:#00205b;
}

.mainnavbox ul a {
	text-decoration: none;
}

.mainnavbox ul a:hover {
	font-weight:bold;
}

.mainnavbox ul li {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 9px;
}

a span:after {
	content:url(../_images/arr_white.gif);
}

.mainnavbox li.menucloseA {
	margin:10px 35px 10px 0px;	
}

.mainnavbox li.menucloseA:hover ul.menuopenA {
	display:block;
}

.mainnavbox ul.menuopenA {
	display:none;
    z-index: 1;
}

.mainnavbox li.menuclose:hover ul.menuopen {
	display:block;
}

.mainnavbox ul.menuopen {
	display:none;
    z-index: 1;
}

.mainnavbox ul ul li {
	list-style: none;
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.5em;
	margin-bottom: 9px;
}

.mainnavbox ul ul ul li {
	list-style: none;
    font-family: 'Roboto Condensed', sans-serif;
    color:#fff;
	font-weight: 400;
	line-height: 1.5em;
	margin-bottom: 9px;
}

.mainnavbox li.subhead {
	font-weight:bold;
	color:#dc4405;
}*/

/* FOOTER  
==============================================*/

div#footercontbase {
    position: relative;
    width: 100%;
    background-color: #00205b;
    z-index: 300;
    padding:20px 0px 10px 0px;
}

div#footercont {
    position: relative;
    width: 100%;
    background-color: #00205b;
    z-index: 300;
    padding:20px 0px 10px 0px;
	display:flex; 
	flex-direction: row;
	flex-wrap:nowrap;
}

.footerbox {
  width: 19%;
  font-family:'Roboto Condensed', sans-serif;
  color:#f4f2f2;
  margin:10px 30px;
  font-size:88%;
}

@media only screen and (max-width: 1300px) {
div.hide {
	display:none;
}

.footerbase {
 text-align: center;
}
}

.footerbase {
 font-family:'Roboto Condensed', sans-serif;
 color:#f4f2f2;
 margin: 0px 30px 0px 30px;
 font-size:80%;
 }

div#footercont h4 {
	color:#f4f2f2
}

div#footercont p {
	margin-bottom: 0px;
}

.footerbox a, .footerbase a {
	color:#f4f2f2;
	text-decoration:none
}

div#footercont p.heading {
	text-transform:uppercase;
	margin-bottom:10px;
	border-bottom:1px solid #ffc72c; 
	padding-bottom: 5px;
}

#osfa div#footercont p.heading {
	border-bottom:1px solid #abc857; 
}

div#footercont a, div#footercontbase a {
	color:#f4f2f2
}

div#footercont a:hover, div#footercontbase a:hover {
	color: #ffc72c;
	text-decoration:none
}

#osfa div#footercont a:hover, #osfa div#footercontbase a:hover {
	color: #abc857;
	text-decoration:none
}

#stemnexus div#footercont p.heading {
	border-bottom: 1px solid #d9e021;
}

@media (max-width: 1300px) {
div#footercont {
	flex-wrap:wrap
}

div#footercontbase {
    display:flex;
    flex-direction:column
}
	
}

@media (max-width: 600px) {
div#footercont {
	flex-direction: column;
	flex-wrap:wrap
}
.footerbox {
	width:75%;
}
	
}


/* OTHER ELEMENTS
==============================================*/
a, a strong {
	text-decoration:none;
	color:#009cde;

}

a:hover, a strong:hover {
	text-decoration:underline;
	color:#00205b;

}

p.breadcrumb a {
    color:#000
}


div.jumpbutton-left-rev a {
	text-decoration:none;
	float:left;
	width:auto;
	background-color:#ffc72c;
	font-family:Roboto, sans-serif;
	font-weight:700;
	color:#00205b;
	padding:10px 10px;
	margin:0 8px 5px 0

}

div.jumpbutton-left-rev a:hover {
	background-color:#00205b;
	text-decoration:none;
	color:#ffc72c;
	transition:0s;
}


.magazine div.jumpbutton-left-rev a {
	margin-left: 25px;
	margin-top: -15px;
	margin-bottom: 15px;
}


div.jumpbutton-right-rev a {
	text-decoration:none;
	float:right;
	width:auto;
	background-color:#ffc72c;
	font-family:Roboto, sans-serif;
	font-weight:700;
	color:#00205b;
	padding:10px 10px;
	margin: 0 0px 5px 0;
}

div.jumpbutton-right-rev a:hover {
	background-color:#00205b;
	text-decoration:none;
	color:#ffc72c;
	transition:0s;
}


.magazine div.jumpbutton-right-rev a {
	margin-right: 35px;
	margin-top: -15px;
	margin-bottom: 15px;
}

div.jumpbutton-rev a {
	text-decoration:none;
	width:auto;
	background-color:#ffc72c;
	font-family:Roboto, sans-serif;
	font-weight:700;
	color:#00205b;
	padding:10px 10px;
	margin:0 8px 5px 0

}

div.jumpbutton-rev a:hover {
	background-color:#00205b;
	text-decoration:none;
	color:#ffc72c;
	transition:0s;
}


img#heroimage {
	width: 100%; 
	height: 400px; 
	object-fit: cover;	
}

div#heroimage {
	margin-top: -10px;
    padding-bottom: 10px;
}

div#breadcrumb {

	background-color:#ffc72c;
}

div#breadcrumb > p.breadcrumb {
	padding-left:30px;
}

.whitespace {
	height: 200px;
}

#scrolltop {
    position: fixed;
    right: 10px;
    bottom: 30px;
    cursor:pointer;
    width: 45px;
    height: 45px;
    background-color:#00205b;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius: 60px;
    z-index: 500;
}
#scrolltop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    /* height:0; */
    /* width:0; */
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scrolltop:hover {
    background-color:#ffc72c;
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

button.imgcard {
    text-shadow: none;
    background-color: #c9d5e0;
    margin: 8px;
    width: 200px;
    height: 200px;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    background-size: cover;
    background-position: 50% 15%;
    background-blend-mode: multiply;
    color:#fff;
    border:none;
}

button.imgcard:hover {
    background-blend-mode: soft-light;
    color: #00205b;
}

/* STICKY TOP NAV
==============================================*/
div.quicknav {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color:#fff;
    z-index: 250;
}

.magazine .quicknav {
	margin-bottom: 25px;
}

div.quicknav ul {
    list-style-type: none;
    overflow: hidden;
    margin:0;
}
div.quicknav ul li {
       float: left;
       color: #00205b;
       font-size:0.9em;
       font-family: 'Roboto', sans-serif;
       background-color: #fff;
       padding: 10px;
       margin: 5px 30px 5px -10px;
       border:none;
       cursor:default;
}

div.quicknav ul li a {
   text-decoration:none;
    background-color:#fff;
    padding: 5px;
	border:none;
  transition: all 0.3s ease-in-out;
  color:#000
}
div.quicknav ul li a:hover {
    background-color: #ffc72c;
    color: #00205b;
	border:none;
	padding:5px;
}
div.quicknav ul .active a {
    background-color: #ffc72c;
    color: #00205b;
	border:none;
	padding:5px;
}


div.quicknav:after {
    content: "";
    display: block;
    margin: 0 auto; /* This will center the border. */
    /* width: 105%; */
    padding-top: 5px;
    /* margin-left:-20px; */
    border-bottom: 1px solid #00205b;
}

.magazine div.quicknav:after {
    display: none;
}


button.dropdown {
       background-color: #ffc72c;
       color: #00205b;
       padding: 10px;
       font-size:0.9em;
       font-family: 'Roboto', sans-serif;
       border: none;
       margin:5px 40px 5px 0px;
       width:100%;
       text-align:left;
}

button.dropdown:before {
	content: "\f0d7";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    float:right;
}

.quicknav#mobile-only:after {
    width: 100%;
    margin-left: 0px;
}


.quicknav-dropdown {
  display: none;
  position: absolute;
  min-width: 160px;

  z-index: 1;
}


.quicknav-dropdown a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.quicknav-dropdown a:hover {background-color: #ffc72c;}

.quicknav#mobile-only:hover .quicknav-dropdown {display: block; background-color:#fff}

.progress-container {
  background-color: #ccc;
  height: 3px;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.progress-bar {
  background-color: #00205b;
  height: 3px;
  width: 0%;
  margin-top: 5px;
}


/*SI One-Pagers*/
.heroimage-bg img {
	width: 105%;
	margin-left: -20px;

}

.text-block {
    background: rgba(0, 32, 91, 0.6);
    position: absolute;
    top: 100px;
    left: -20px;
    padding-left: 22px;
    color: white;
    width: 90%;
    border: none;
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}

.text-block h1 {
	font-size:2.5em;
	font-family:"Nunito", sans-serif;
	font-weight:400;
	color:#fff
}

.text-block #category {
	color:#ffc72c;
}

div.section h2 {
    border-top: solid 2px;
    padding-top:15px

}


div#strategic div.jumpbutton-left a, div#strategic div.jumpbutton-right a  {
    color: white
}



div#strategic div.jumpbutton-left a:hover, div#strategic div.jumpbutton-right a:hover  {
    color: white;
    text-decoration:none;

}

div#strategic div.section {margin-bottom:40px;}


#category {
	text-transform:uppercase;
	font-size: 12px;
	color:#9e9e9e;/*#5b6268*/
	margin-bottom:10px;
	font-weight: 400;
	font-family: "roboto condensed", sans-serif;
}



#category ~ ul{
	font-size:0.9em;
	line-height:1.25em;
	list-style-type: none;
	margin: -7px 0px 0 -2px;
	padding: 17px 0 0;
}

#category ~ p:not(.lead) {
	font-size:0.875em;
	line-height:1.25em;
	padding-top:10px
}

#category ~ ul li {
    float: left;
    display: block;
    text-decoration: none;
    text-align: center; /*for tags, change to center*/
    line-height: 1.25em; /*TAGS ONLY*/
   color: #009cde;  /* TAGS ONLY**/
    padding: 5px; /* TAGS ONLY*/
    margin:2px;/* TAGS ONLY*/
    border: solid 0.5px #009cde /*TAGS ONLY*/
}

/*for tags, remove
#category ~ ul li:not(:last-child):after  {
    content:' |';
    margin: 0 5px 0 2px;
    color:#009cde;*/
}

#category ~ ul li a:hover {
    float: left;
    display: block;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    border: solid 0.5px #00205b;
    color: #00205b
}


div#card {
	border: solid #00205b 2px;
	height:320px;
	margin: 0 5.5px 5.5px 0;
}

div#card img {
	width:75%;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div#card p, div#card h5  {
	padding:0 10px;
	
 }

iframe {height: 500px}


@media only screen and (max-width: 767px) {
#strategic.quicknav {
	display: none
}

div#card {
	border: solid #00205b 2px;
	height:250px;
	margin-right: 0 0px 5.5px 0;
}

div#card img {
	width:75%;

	padding-top: 15px;
	display: block;
 	margin-left: auto;
  	margin-right: auto;
}

.heroimage-bg img {
	height: 300px;
	object-fit: cover;
	padding-left:10px;
}


}

@media only screen and (max-width: 650px) {
#datacenter .heroimage-bg img {
	height: 225px;
	object-fit: cover;
	padding-left:10px
}	


.text-block {
    width: 105%;
}


.text-block > h1 {
	font-size:1.6em
}

p#hide {
	display: none
}

iframe {
	height: 200px
}

.heroimage-bg img {
	height: 225px;
	object-fit: cover;
	padding-left:10px;
}
}




/* QUARTERLY REPORT
==============================================*/

#wide2019 {
	padding: 10px 20px 100px 20px;
	height: 70%;
	display: flex;
	width: 1440px;
}

.magazine-head {
    background-image:url(https://www.mass.edu/datacenter/pmrs/images/hero-success2019.jpg);
    padding: 220px;
    background-size: cover;
    background-position: 50% 15%;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;


  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:2s;
  -moz-animation-duration:2s;
  animation-duration:2s;
}

.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.fade-in.two {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay:1.2s;
  animation-delay: 1.2s;
}

.fade-in.three {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}


.magazine-head h1#title {
	font-family: 'nunito', sans-serif;
	font-size: 2.5em;
	font-weight: 600;
	margin: 25px 0px;
}

.magazine-head h1, .magazine-head h3 {
    color: #fff
    
}

.magazine-head .magazine {
	margin-top:100px;
	margin-bottom:-100px
}

.magazine {
	width:100%;
	margin: auto;
}
.magazine-text {
	width:960px;
	margin: auto;
}


.magazine-text p, .magazine-text ol li {
  transition-delay: 0.8s;
  transition: 2s
}

.magazine-text h1, .magazine-text h2, .magazine-text h3, .magazine-text h4, .magazine-text h5 {
  transition-delay: 0.8s;
  transition: 0.8s
}


.magazine-text figure {
	margin: auto;
	border-top: 1px solid #ccc;
	border-bottom: 5px double #ddd;
	padding-top: 5px;
	margin-bottom: 30px;
}



#figure {
	font-family:'roboto condensed', sans-serif;
    font-size:0.9em;
    font-weight:400;
    color:gray;
    text-transform:uppercase;
    border-bottom: 1px solid #ccc;
    padding-bottom:5px;
}



.magazine-text figcaption {
	margin-top:10px;    
    font-family:'roboto condensed', sans-serif;
    font-size:1em;
    font-weight:400;
    color:gray;
    padding-bottom:15px;
}

figure p {
	font-family:'roboto condensed', sans-serif;
	font-size:1em;
	font-weight:400;
	color: #00205b;
}

@media only screen and (max-width: 1600px){
#wide2019 {
	width:initial;
}
}

@media only screen and (max-width: 1000px){
#wide2019, .magazine-text {
    width: 85%;
}

.magazine-head {
    padding: 35px;
}

.magazine-head .magazine {
    margin-top: 0px;
    margin-bottom: 0px;
}

}


@media only screen and (max-width: 767px){
#wide2019, .magazine-text {
    width: 600px;
}

.magazine-head {
    padding: 45px;
}

.magazine-head h1#title {
	font-size: 2em;
}

.magazine h1 {
	font-size: 1.7em;	
}
}



@media only screen and (max-width: 650px){
#wide2019, .magazine-text {
    width: 500px;
}

.magazine-head {
    padding: 35px;
}

}


@media only screen and (max-width: 510px){
#wide2019, .magazine-text {
    width: 300px;
}

.magazine-head {
    padding: 25px;
}

}

@media only screen and (max-width: 467px){
#wide2019, .magazine-text {
    width: 300px;
}

.magazine-head {
    padding: 25px;
}

.magazine-head h1#title {
	font-size: 1.5em;
	margin: 15px 0px;

}

.magazine-head h3 {
	font-size: 1.1em
}

}

#filter span#category  {
	font-size:14px;
	color:#5b6268;
}

#filter ul {
    list-style-type: none;
    margin-left: 0px;
    font-size:0.9em;
    line-height:1.25em;
}

#filter ul ul {

    overflow: auto;
    height: 135px;
    margin-top: 6px;
    padding: 0;
}

#filter ul ul li {
    float: none;
    margin-right: 10px;
    line-height: 1.2;
    text-align: left;
    color: #000;  /* Counter TAGS style**/
    padding: 2px 0px; /* Counter TAGS style*/
    margin:0; /* Counter TAGS style*/
    border: none /*Counter TAGS style*/
}

/*for tags, remove
#filter ul li:not(:last-child):after  {
    content:'';
    margin: 0px;
}*/

#myInput {
  width: 99%;
  padding: 22px 0px 22px 5px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#myUL li {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 8px;
  display: block;
  margin-bottom: 0px;
}

#myUL li a {
  text-decoration: none;
  color: #000;
}

#myUL li a:hover {
  text-decoration: underline;
  color: #00205b;
}


#myUL li:hover {
  background-color: #eee;
}



=================

